html {
	overflow-y: scroll;
}
body {
	max-width: 60em;
	margin: auto;
}

.add {
	display: block;
	text-align: center;
	padding: 1em;
}

#discu {
	list-style: none;
	padding: 0;
}

#discu li {
	border: 1px solid black;
	margin: .5em;
	padding: 1em;
}

#discu .author {
	font-weight: bold;
}

#discu .domain {
	font-family: monospace;
}

#discu .date {
	font-style: italic;
}

#discu .text {
	display: block;
	margin-top: .5em;
	border-top: 1px dotted gray;
	padding-top: .5em;
}

label .error {
	color: crimson;
	font-weight: bold;
}

.feedback,
.info {
	text-align: center;
	font-weight: bold;
	color: white;
	border-radius: 1em;
	margin: 1em auto;
	max-width: 90%;
	padding: .5em;
}

.feedback { background: crimson; }
.info { background: teal; }

